
NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #997

Parent project # 776 (New): [PJ240052] Infrastructure IoT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[Coding] Backend web dashboard and reports

12 May 2025 21:46 - Kittisak Isarapongporn

Status: In Progress Start date: 08 Jul 2025

Priority: Normal Due date: 31 Dec 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 96.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 1017: Project Management for Task Review Closed

History

#1 - 07 Oct 2025 11:54 - Siriwilai Chaiwattanaphon

- Tracker changed from Parent project to Project progress work

- % Done set to 0

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#2 - 18 Nov 2025 13:59 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#3 - 18 Nov 2025 15:16 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

